GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 320
Height = 240
Arrange = No
BackgroundBitmap = ..\background.bmp
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
AnimationTime = 0
Accelerated = Yes

BUTTON
x = 3
y = 4
Command = \DiskOnChip\Scripts\power.lnk
Width = 80
Height = 30

BATTERY
x = 3
y = 4
Width = 32
Height = 13
ColorBattery = A0A0A0
ColorHigh = 264D25
ColorLow = 264D25
ColorCritical = FF0000
ColorArrow = C9E0CE
Segments = 10
Interval = 1000

BUTTON
x = 3
y = -3
Command = \DiskOnChip\Scripts\DateTime.mscr
Width = 80
Height = 30

TIME
x = 3
y = -3
Color = 608D79
Format = HH':'mm'
Size = 15
Weight = 600
CreateFont
Interval = 1000

BUTTON
x = -3
y = -3
Command = \DiskOnChip\Scripts\DateTime.mscr
Width = 80
Height = 30

DATE
x = -3
y = -3
Color = C9E0CE
Size = 15
Weight = 600
CreateFont
Interval = 1000

ICONXPBUTTON
x = -1
y = 3
Command = \DiskOnChip\Scripts\powerall.mscr
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 85
IconNormal = ..\Icons\arreter.ico
ScaleAlpha = 55
IconPushed = ..\Icons\arreter.ico

ICONXPBUTTON
x = 81
y = 41
Command = \DiskOnChip\Scripts\TomTom.mscr
SizeNormal = 72
SizePushed = 72
ScaleAlpha = 85
IconNormal = ..\Icons\Tomtom.ico
ScaleAlpha = 55
IconPushed = ..\Icons\Tomtom.ico

ICONXPBUTTON
x = -81
y = 41
Command = \DiskOnChip\Scripts\GpsTacho.mscr
SizeNormal = 72
SizePushed = 72
ScaleAlpha = 85
IconNormal = ..\Icons\GpsTacho.ico
ScaleAlpha = 55
IconPushed = ..\Icons\GpsTacho.ico

ICONXPBUTTON
x = 40
y = -39
NewIni = ..\Apps\apps.ini
SizeNormal = 72
SizePushed = 72
ScaleAlpha = 85
IconNormal = ..\Icons\Apps.ico
ScaleAlpha = 55
IconPushed = ..\Icons\Apps.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 125
y = -39
NewIni = ..\Jeux\Jeux.ini
SizeNormal = 72
SizePushed = 72
ScaleAlpha = 85
IconNormal = ..\Icons\Jeux.ico
ScaleAlpha = 55
IconPushed = ..\Icons\Jeux.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 210
y = -39
NewIni = ..\Conf\conf.ini
SizeNormal = 72
SizePushed = 72
ScaleAlpha = 85
IconNormal = ..\Icons\Sysconf.ico
ScaleAlpha = 55
IconPushed = ..\Icons\Sysconf.ico
ShutDownAnimation = NoAnimation